### not-a-thing-test-exporter

`0.41.7`
Need help reading this?

## Intro

Installable via `npm install --save not-a-thing-test-exporter`, it can also be used directly in the browser.

## Download

The source is available for download from GitHub. Alternatively, you can install using npm:

    $ npm install --save not-a-thing-test-exporter

You can then `require()` not-a-thing-test-exporter as normal:

    const notAThingTestExporter = require('not-a-thing-test-exporter')

## In the Browser

`not-a-thing-test-exporter` should work in any ECMAScript 2018 environment out of the box.

Usage:

    <script type="text/javascript" src="index.js"></script>

The portable versions of `not-a-thing-test-exporter`, including `index.js` and `index.min.js`, are included in the `/dist` folder. `not-a-thing-test-exporter` can also be found on unpkg.com under

- https://unpkg.com/not-a-thing-test-exporter/dist/index.min.js
- https://unpkg.com/not-a-thing-test-exporter/dist/index.js